> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lootexplus.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Search Collections



## OpenAPI

````yaml GET /v1/collections/explore
openapi: 3.0.0
info:
  title: Lootex Plus API - V1
  description: V1 endpoints
  version: 0.0.1
  contact: {}
servers:
  - url: https://api.lootexplus.com
security: []
tags: []
paths:
  /v1/collections/explore:
    get:
      tags:
        - V1
      summary: Explore collections with search filters
      operationId: CollectionsController_exploreCollections
      parameters:
        - name: chainId
          required: false
          in: query
          description: Chain ID
          schema:
            type: number
            example: 1868
        - name: search
          required: false
          in: query
          description: Search string
          schema:
            type: string
        - name: isVerified
          required: false
          in: query
          description: Is verified
          schema:
            example: true
            type: boolean
        - name: page
          required: false
          in: query
          description: Page number
          schema:
            type: number
            example: 1
        - name: limit
          required: false
          in: query
          description: Page size
          schema:
            type: number
            example: 10
      responses:
        '200':
          description: List of collections
      security:
        - x-api-key: []
components:
  securitySchemes:
    x-api-key:
      type: apiKey
      in: header
      name: x-api-key

````